<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_brickfield', language 'ca_wp', version '4.4'.
 *
 * @package     tool_brickfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility'] = 'Accessibilitat';
$string['accessibilitydisabled'] = 'El kit d\'eines d\'accessibilitat Brickfield no està habilitat en aquest lloc. Posi\'s en contacte amb l\'administrador del lloc per a habilitar-lo.';
$string['accessibilityreport'] = 'Kit d\'eines d\'accessibilitat';
$string['accessibilitytool'] = 'Eina d\'accessibilitat Brickfield';
$string['accessibilitytools'] = 'Eines d\'accessibilitat de *Brickfield';
$string['activate'] = 'Activar';
$string['activated'] = 'El plugin està activat i llest per a usar.';
$string['activationform'] = 'Registre a Brickfield';
$string['activationheader'] = 'Activació de Brickfield';
$string['activationinfo'] = '<p>Per a utilitzar aquest plugin, ha de proporcionar claus vàlides per a aquest lloc en aquest formulari.</p><p>Please <a href="{$a}" data-action="send_info" target="_blank">registra\'t en el Portal Brickfield (s\'obre en una nova finestra)</a>per a rebre aquestes claus si encara no les tens. </p><p>Una vegada activades, les teves claus es validaran mitjançant tasques cron programades.</p>';
$string['activityresults:pluginname'] = 'Informe de l\'eina d\'accessibilitat del desglossament d\'activitats';
$string['activityresults:toolname'] = 'Resum del desglossament de l\'activitat';
$string['activityresults:toolshortname'] = 'Desglossament de l\'activitat';
$string['advanced:pluginname'] = 'Informe de l\'eina d\'accessibilitat avançada';
$string['advanced:toolname'] = 'Resum detallat';
$string['advanced:toolshortname'] = 'Detallat';
$string['allcourses'] = 'Tots els cursos revisats ({$a})';
$string['allcoursescat'] = 'Tots els cursos revisats per a la categoria {$a->catname} ({$a->count})';
$string['analysis:byrequest'] = 'Per sol·licitud';
$string['analysis:disabled'] = 'Desactivat';
$string['analysistype'] = 'Habilitar les sol·licituds d\'anàlisis';
$string['analysistype_desc'] = 'Permetre que se sol·liciti l\'anàlisi d\'accessibilitat dels continguts';
$string['analysistypedisabled'] = 'L\'anàlisi de contingut està desactivat';
$string['bannercontentone'] = 'El kit d\'eines d\'accessibilitat per a empreses compta amb un complet conjunt de funcions per a ajudar la teva organització a millorar l\'accessibilitat dels teus cursos. <a href="{$a}">Contactar amb Brickfield Education Labs</a>per a reservar una demostració gratuïta de les funcions avançades.';
$string['bannercontenttwo'] = 'Construeix una plataforma d\'ensenyament i aprenentatge eficaç i inclusiva trobant els continguts que no compleixen les directrius, solucionant els problemes i preparant el contingut del teu curs Moodle per al futur amb arxius accessibles, editor i funcions millorades.';
$string['bannerheadingone'] = 'Actualització del Kit d\'eines d\'accessibilitat per a empreses';
$string['batch'] = 'Límit del lot';
$string['brickfield'] = 'Kit d\'eines Brickfield';
$string['brickfield:viewcoursetools'] = 'Veure informes per cursos';
$string['brickfield:viewsystemtools'] = 'Veure informes de tots els cursos';
$string['bulkprocesscaches'] = 'Processa tota la caché';
$string['bulkprocesscourses'] = 'Processa la comprovació de l\'accessibilitat per lots';
$string['buttonone'] = 'Obtenir una demostració gratuïta';
$string['cachepending'] = 'Les dades resumides s\'estan recopilant';
$string['checkdesc:alinksdontopennewwindow'] = 'Els enllaços que s\'obren en una nova finestra haurien d\'avisar als usuaris amb antelació.';
$string['checkdesc:amustcontaintext'] = 'Un enllaç necessita contenir text per a ser perceptible.';
$string['checkdesc:areadontopennewwindow'] = 'Les àrees, utilitzades en els mapes d\'imatges, que s\'obren en una nova finestra han d\'advertir als usuaris amb antelació.';
$string['checkdesc:areahasaltvalue'] = 'Les àrees, utilitzades en els mapes d\'imatges, no han de mancar de text alt (alternatiu), similar al de les imatges.';
$string['checkdesc:asuspiciouslinktext'] = 'El text de l\'enllaç ha de ser descriptiu i proporcionar context sobre el seu destí.';
$string['checkdesc:basefontisnotused'] = 'Els elements Basefont (tradicionalment utilitzats per a donar format) no són accessibles i no han d\'utilitzar-se.';
$string['checkdesc:blinkisnotused'] = 'Els elements de parpelleig, que s\'encenen i s\'apaguen, no són accessibles i no han d\'utilitzar-se.';
$string['checkdesc:boldisnotused'] = 'No han d\'utilitzar-se elements en negreta (b); en el seu lloc ha d\'utilitzar-se "strong".';
$string['checkdesc:contenttoolong'] = 'La longitud total del contingut de la pàgina no ha de superar les 500 paraules.';
$string['checkdesc:csstexthascontrast'] = 'El contrast de color entre el text i el fons és massa baix.';
$string['checkdesc:embedhasassociatednoembed'] = 'Els elements Embed (per a incrustar multimèdia) no han de mancar dels seus corresponents elements "noembed".';
$string['checkdesc:headerh3'] = 'Els encapçalats que segueixen als encapçalats H3 (l\'opció d\'encapçalat gran de l\'editor) no han de trencar la jerarquia dels encapçalats de la pàgina.';
$string['checkdesc:headershavetext'] = 'Una capçalera necessita contenir text per a ser perceptible.';
$string['checkdesc:iisnotused'] = 'No han d\'utilitzar-se elements en cursiva (i); en el seu lloc ha d\'utilitzar-se "em".';
$string['checkdesc:imgaltisdifferent'] = 'El text alternatiu de la imatge no ha de ser el nom de l\'arxiu.';
$string['checkdesc:imgaltistoolong'] = 'El text alternatiu de la imatge no ha de superar el màxim permès (125) caràcters.';
$string['checkdesc:imgaltnotemptyinanchor'] = 'El text alt (alternatiu) de la imatge no ha d\'estar buit, especialment quan la imatge té un enllaç que va a una altra part.';
$string['checkdesc:imgaltnotplaceholder'] = 'El text alt (alternatiu) de la imatge no ha de ser un simple text de marcador de posició, com a "imatge".';
$string['checkdesc:imghasalt'] = 'El text alt (alternatiu) de la imatge no ha de faltar en els elements de la imatge, tret que sigui purament decoratiu i sense significat.';
$string['checkdesc:imgwithmaphasusemap'] = 'Els mapes d\'imatges, amb àrees clicables, necessiten elements "usemap" i "map" coincidents.';
$string['checkdesc:legendtextnotempty'] = 'Els elements de la llegenda, utilitzats per a subtitular els elements del conjunt de camps, han de contenir text.';
$string['checkdesc:marqueeisnotused'] = 'Els elements de marquesina (autodesplaçament) no són accessibles i no han d\'utilitzar-se.';
$string['checkdesc:noheadings'] = 'L\'absència d\'encapçalats fa que el contingut sigui menys estructurat i més difícil de llegir.';
$string['checkdesc:objectmusthaveembed'] = 'Els elements objecte (per a incrustar recursos externs) no han de faltar dels seus corresponents elements "embed".';
$string['checkdesc:objectmusthavetitle'] = 'Els elements objecte (per a incrustar recursos externs) no han de faltar les seves corresponents descripcions "títol".';
$string['checkdesc:objectmusthavevalidtitle'] = 'Els elements objecte (per a incrustar recursos externs) han de tenir els seus corresponents "títols" amb text.';
$string['checkdesc:strikeisnotused'] = 'No han d\'utilitzar-se elements ratllats; en el seu lloc ha d\'utilitzar-se "del" (esborrat).';
$string['checkdesc:tabledatashouldhaveth'] = 'L\'ideal és que a les taules no els faltin capçaleres.';
$string['checkdesc:tablesummarydoesnotduplicatecaption'] = 'Els resums de les taules i els peus de foto no han de ser idèntics.';
$string['checkdesc:tabletdshouldnotmerge'] = 'L\'ideal és que les taules no tinguin cap cel·la combinada.';
$string['checkdesc:tablethshouldhavescope'] = 'Han de declarar-se els àmbits de fila o columna de la taula (utilitzats per a assignar la fila i la columna a cada cel·la).';
$string['checkidvalidation'] = 'Tasca per a comprovar si hi ha checkids no vàlids';
$string['checkscompleted'] = 'Controls realitzats: {$a}';
$string['checktype'] = 'Comprovar el grup';
$string['checktype:form'] = 'Formulari';
$string['checktype:image'] = 'Imatge';
$string['checktype:layout'] = 'Disseny';
$string['checktype:link'] = 'Enllaç';
$string['checktype:media'] = 'Suport físic';
$string['checktype:table'] = 'Taula';
$string['checktype:text'] = 'Text';
$string['checktyperesults:pluginname'] = 'Informe de l\'eina d\'accessibilitat als tipus de contingut';
$string['checktyperesults:toolname'] = 'Resum dels tipus de contingut';
$string['checktyperesults:toolshortname'] = 'Tipus de contingut';
$string['cmpercent'] = 'Percentatge d\'activitats en general';
$string['cmpercenterrors'] = 'Percentatge d\'errors en general';
$string['cmpercenttitle'] = 'Desglossament global en % de les activitats enfront dels errors';
$string['confirmationmessage'] = 'Aquest curs ha estat programat per a la seva anàlisi. L\'anàlisi es completarà com molt aviat
abans de {$a}. Torna a comprovar-ho després.';
$string['contactadmin'] = 'Posa\'t en contacte amb el teu administrador per a completar el registre.';
$string['contactus'] = 'Contacte amb nosaltres';
$string['contentfive'] = 'Corregeix automàticament les etiquetes HTML obsoletes.';
$string['contentfour'] = 'Identificar quines activitats tenen més problemes d\'accessibilitat per a prioritzar l\'esforç.';
$string['contentone'] = 'Avalua automàticament el contingut i les avaluacions dels teus cursos per a detectar problemes d\'accessibilitat.';
$string['contentsix'] = 'Proporcionar als professors consells per a crear millors continguts.';
$string['contentthree'] = 'Proporciona als teus alumnes continguts en formats accessibles, com a àudio, ePub i braille electrònic.';
$string['contenttwo'] = 'Actualitza de manera massiva el text que falta o és poc clar en els enllaços web, les descripcions de les imatges i els subtítols dels vídeos.';
$string['contenttypeerrors'] = 'Resultats totals de les proves de contingut d\'activitats per curs i per tipus de contingut.';
$string['contentyperesults'] = 'Total d\'aprovats/suspesos per àrees de contingut per curs.';
$string['contextid'] = 'Contextid';
$string['core_course'] = 'Curs';
$string['core_question'] = 'Bancs de preguntes';
$string['count'] = 'Compte';
$string['country'] = 'País';
$string['country_help'] = 'País del lloc';
$string['coursecount'] = 'Nombre de cursos';
$string['deletehistoricaldata'] = 'Esborrar els resultats de les comprovacions històriques';
$string['dependency'] = 'Depèn de';
$string['emptycategory'] = 'No s\'han trobat cursos per a la categoria {$a}';
$string['emptytagcourses'] = 'No s\'han trobat resultats per a cursos amb etiquetes configurades';
$string['enableaccessibilitytools'] = 'Activar les eines d\'accessibilitat';
$string['enableaccessibilitytools_desc'] = 'El conjunt d\'eines d\'accessibilitat ajuda a identificar els problemes d\'accessibilitat en els cursos.';
$string['error:nocoursespecified'] = 'Aquest informe resumit requereix un identificador de curs vàlid. Si us plau, accedeixi al kit d\'eines d\'accessibilitat des d\'un curs, a través del menú d\'accions, que proporcionarà aquesta identificació de curs requerida.';
$string['errorlink'] = 'Editar instància d\'error per a {$a}';
$string['errors'] = 'Errors: {$a}';
$string['errors:pluginname'] = 'Eina d\'accessibilitat a la llista d\'errors';
$string['errors:toolname'] = 'Resum de la llista d\'errors';
$string['errors:toolshortname'] = 'Llista d\'errors';
$string['eventanalysis_requested'] = 'Anàlisi de contingut sol·licitat';
$string['eventanalysis_requesteddesc'] = 'S\'ha sol·licitat una anàlisi de contingut per al curs';
$string['eventreport_downloaded'] = 'Resum d\'accessibilitat descarregat';
$string['eventreport_downloadeddesc'] = 'S\'ha descarregat el resum d\'accessibilitat per a la id del curs {$a}.';
$string['eventreport_viewed'] = 'Informe d\'accessibilitat vist';
$string['eventreport_vieweddesc'] = 'S\'ha vist l\'informe d\'accessibilitat per a la id del curs {$a->course}, id de categoria {$a->categoria}, pestanya {$a->tab}.';
$string['failed'] = 'No completat';
$string['failedcount'] = 'No completat: {$a}';
$string['footerheading'] = 'Secció del peu de pàgina';
$string['fullcachedone'] = 'Desactivar per a tornar a executar l\'emmagatzematge a la memòria cau';
$string['hashcorrect'] = 'El codi introduït és correcte.';
$string['hashincorrect'] = 'El codi introduït és incorrecte.';
$string['headingfive'] = 'Correcció d\'HTML';
$string['headingfour'] = 'Centrar l\'esforç';
$string['headingone'] = 'Avaluar el contingut';
$string['headingsix'] = 'Suport al rendiment';
$string['headingthree'] = 'Formats d\'arxiu accessibles';
$string['headingtwo'] = 'Remei';
$string['hideshow'] = 'Ocultar/mostrar';
$string['icon:analytics-custom'] = 'Icona Anàlisi';
$string['icon:file-edit-custom'] = 'Icona Editar arxiu';
$string['icon:hands-helping-custom'] = 'Icona de mans que ajuden';
$string['icon:search-plus-custom'] = 'Icona de cerca';
$string['icon:tools-custom'] = 'Icona d\'eines';
$string['icon:wand-magic-custom'] = 'Icona de vareta màgica';
$string['inactive'] = 'El plugin està inactiu i no es pot utilitzar. Si us plau, introdueixi les claus de registre vàlides i premi "Activar".';
$string['innercontextid'] = 'Context intern';
$string['installed'] = 'Plugin instal·lat';
$string['installedcli'] = 'Plugin instal·lat a través de la línia de comandos';
$string['installeddescription'] = 'El plugin ha estat instal·lat, redirigeix al formulari d\'activació.';
$string['invalidaccessibilitytool'] = 'S\'ha sol·licitat un *subplugin d\'accessibilitat no vàlid.';
$string['invalidcategoryid'] = 'Categoria no vàlida, si us plau, comprova la teva entrada';
$string['invalidcourseid'] = 'Curs no vàlid, si us plau, comprova la teva entrada';
$string['invalidlinkphrases'] = 'clic | clic aquí | aquí |més |més aquí |informació |informació aquí|llegir més|llegir més aquí|més informació|més detalls|més detalls aquí';
$string['language'] = 'Idioma';
$string['language_help'] = 'Idioma del lloc';
$string['messageprovider:warningcheckid'] = 'Avís de checkids no vàlids';
$string['mobileservice'] = 'Serveis mòbils activats';
$string['module'] = 'Mòdul';
$string['modulename'] = 'Nom';
$string['moreinfo'] = 'Més informació';
$string['newwindowphrases'] = 'nova finestra|nova - finestra|nova_finestra';
$string['noerrorsfound'] = 'No s\'han trobat errors comuns d\'accessibilitat per als seus paràmetres de cerca. Enhorabona!';
$string['norecords'] = 'No s\'han trobat registres rellevants per als seus paràmetres de cerca.';
$string['notregistered'] = 'El seu conjunt d\'eines d\'accessibilitat ha d\'estar registrat.';
$string['notvalidated'] = 'El conjunto de herramientas de accesibilidad es funcional mientras se valida.';
$string['numcourses'] = 'Nombre de cursos ({$a})';
$string['numfactivities'] = 'Nombre d\'activitats ({$a})';
$string['numfiles'] = 'Nombre d\'arxius ({$a})';
$string['numinstances'] = 'Nombre d\'instàncies';
$string['numusers'] = 'Nombre d\'usuaris ({$a})';
$string['pagedesc:checktype'] = '<p>Per a resumir i analitzar els resultats de les diferents comprovacions realitzades, les agrupem en diferents tipus de contingut. Així, tots els resultats de les comprovacions d\'accessibilitat relacionades amb les imatges estan en el grup de tipus de contingut "Imatge", tots els resultats de les comprovacions d\'accessibilitat relacionades amb el disseny estan en el grup de tipus de contingut "Disseny", etc.</p><p>Les activitats s\'inclouen com a activitats, recursos o àrees de contingut relacionades amb els propis cursos.</p><p>La pàgina del gràfic de tipus de contingut mostra el desglossament d\'errors per grup de tipus de contingut: Imatge, Disseny, Enllaç, Suport físic, Taula i Text.</p>';
$string['pagedesc:pertarget'] = '<p>Per a resumir i analitzar els resultats del control per activitat, agrupem aquests resultats de control en les diferents activitats detectades.</p><p>Las actividades se incluyen como actividades, recursos u otras áreas de contenido relacionadas con los propios cursos. Cada actividad sin errores detectados se cuenta como aprobada, cada actividad con uno o más errores detectados se cuenta como suspendida. A continuación, se muestra la relación entre las actividades aprobadas y las suspendidas.</p><p>La página del gráfico de desglose de actividades muestra la proporción de instancias aprobadas y suspendidas en total, por actividad, como asignación, curso, etiqueta, etc.</p>';
$string['pagedesctitle:checktype'] = 'Explicació dels tipus de contingut';
$string['pagedesctitle:pertarget'] = 'Desglossament d\'activitats explicat';
$string['passed'] = 'Aprovat';
$string['passedcount'] = 'Aprovat: {$a}';
$string['passrate'] = 'Taxa d\'aprovats: {$a}%';
$string['pdf:filename'] = 'Brickfield_Summaryreport_CourseID-{$a}';
$string['percheckerrors'] = 'Nombre de proves específiques i errors per control per curs.';
$string['perpage'] = 'Elements a mostrar per pàgina';
$string['pluginname'] = 'Kit d\'accessibilitat';
$string['printable:downloadpdf'] = 'Descarregar PDF';
$string['printable:pluginname'] = 'Informe resum de l\'informe de l\'eina d\'accessibilitat';
$string['printable:printreport'] = 'Informe per a imprimir';
$string['printable:toolname'] = 'Informe resumit';
$string['printable:toolshortname'] = 'Informe resumit';
$string['privacy:metadata'] = 'El plugin d\'informe de comprovacions d\'accessibilitat no emmagatzema cap dada personal.';
$string['processanalysisrequests'] = 'Processar les sol·licituds d\'anàlisis de contingut';
$string['registernow'] = 'Si us plau, inscriu-te ara.';
$string['registration'] = 'Formulari d\'inscripció';
$string['registrationinfo'] = '<p>Aquest procés de registre et permet utilitzar la versió inicial del kit d\'eines d\'accessibilitat Brickfield per al teu lloc Moodle registrat.</p><p>Aquest ús està subjecte als <a href="{$a}" target="_blank">termes i condicions de Brickfield Education Labs (s\'obre en una nova pestanya)</a> i que acceptes, en utilitzar aquest producte.</p>';
$string['release'] = 'Llançament de Moodle ({$a})';
$string['remaining'] = '({$a} errors pendents)';
$string['response:0'] = 'Aquesta URL no dirigeix a cap part';
$string['response:404'] = 'No s\'ha trobat aquesta pàgina URL';
$string['schedule:blocknotscheduled'] = '<p>Aquest curs encara no s\'ha programat per a la seva anàlisi, amb la finalitat de trobar problemes comuns d\'accessibilitat.</p>';
$string['schedule:notscheduled'] = '<p>Aquest curs encara no s\'ha programat per a la seva anàlisi, amb la finalitat de trobar problemes comuns d\'accessibilitat.</p><p>En fer clic en el botó "Enviar per a anàlisi", confirma que desitja que tot el contingut HTML rellevant del seu curs, com les descripcions de les seccions del curs, les descripcions de les activitats, les preguntes, les pàgines, etc., es programi per a la seva anàlisi.</p><p>Aquesta anàlisi durà a terme múltiples comprovacions d\'accessibilitat comunes en el contingut HTML del seu curs, i els resultats es mostraran en aquestes pàgines d\'informes del kit d\'eines d\'accessibilitat. L\'anàlisi es processarà en segon pla, mitjançant tasques programades, per la qual cosa la seva velocitat de finalització dependrà dels temps de les tasques i dels programes d\'execució d\'aquestes.</p>';
$string['schedule:requestanalysis'] = 'Enviar per a la seva anàlisi';
$string['schedule:scheduled'] = 'Aquest curs ha estat programat per a la seva anàlisi.';
$string['schedule:sitenotscheduled'] = '<p>El contenido global (independiente del curso) aún no ha sido programado para su análisis con el fin de encontrar problemas de accesibilidad comunes.</p><p>En fer clic en el botó "Enviar per a anàlisi", confirmes que vols que tots els teus continguts globals rellevants (independents del curs) es programin per a la seva anàlisi.</p><p>Aquesta anàlisi durà a terme múltiples comprovacions d\'accessibilitat comunes en aquest contingut, i els resultats es mostraran en aquestes pàgines d\'informes del kit d\'eines d\'accessibilitat. L\'anàlisi es processarà en segon pla, mitjançant tasques programades, per la qual cosa la seva velocitat de finalització dependrà dels temps de les tasques i dels programes d\'execució d\'aquestes.</p>';
$string['schedule:sitescheduled'] = 'El contingut global (independent del curs) ha estat programat per a la seva anàlisi.';
$string['secretkey'] = 'Clau API';
$string['secretkey_help'] = 'Este código se recibe por correo electrónico después de la inscripción.';
$string['sendfollowinginfo'] = '<p>La següent informació s\'enviarà periòdicament per a contribuir únicament a les estadístiques generals. No es farà pública en cap llistat central.</p> {$a}';
$string['settings'] = 'Ajustos del kit d\'eines d\'accessibilitat';
$string['sitehash'] = 'Clau secreta';
$string['sitehash_help'] = 'Aquest codi es rep per correu electrònic després de la inscripció.';
$string['taberrors'] = 'Comprovar errors';
$string['targetavetitle'] = 'Mitjana d\'errors per activitat';
$string['targetpercentage'] = 'Percentatge d\'instàncies aprovades/no aprovades per activitat';
$string['targetratio'] = 'Ràtio de passada d\'activitat';
$string['tblcheck'] = 'Comprova';
$string['tblcheckexample'] = 'Exemple';
$string['tblcheckfailed'] = 'Comprovacions fallides';
$string['tblchecksummary'] = 'Resum';
$string['tbledit'] = 'Editar';
$string['tblerrorcount'] = 'Errors';
$string['tblhtmlcode'] = 'Codi HTML existent';
$string['tblinstance'] = 'Instància';
$string['tblline'] = 'Línia';
$string['tbloverallpercentage'] = 'Errors generals %';
$string['tblpercentage'] = 'Percentatge';
$string['tblpreview'] = 'Vista prèvia';
$string['tbltarget'] = 'Activitat';
$string['tblupdateto'] = 'Actualització';
$string['titleactivityresultsall'] = 'Resultats per activitat: tots els cursos revisats ({$a->count} courses)';
$string['titleactivityresultspartial'] = 'Resultats per activitat: curs {$a->name}';
$string['titleall'] = 'Detalls de l\'error: tots els cursos revisats ({$a->count} courses)';
$string['titlechecktyperesultsall'] = 'Resultats per tipus de contingut: tots els cursos revisats ({$a->count} courses)';
$string['titlechecktyperesultspartial'] = 'Resultats per tipus de contingut: curs {$a->name}';
$string['titleerrorsall'] = 'Detalls de l\'error: tots els cursos revisats ({$a->count} courses)';
$string['titleerrorscount'] = 'Detalls de l\'error: (mostrant els primers errors {$a})';
$string['titleerrorspartial'] = 'Detalls de l\'error: curs {$a->name}';
$string['titlepartial'] = 'Detalls de l\'error: curs {$a->name}';
$string['titleprintableall'] = 'Curs {$a->name}';
$string['titleprintablepartial'] = 'Curs {$a->name}';
$string['tools'] = 'Informes';
$string['toperrors'] = 'Errors principals';
$string['toptargets'] = 'Activitats suspeses';
$string['totalactivities'] = 'Total d\'activitats';
$string['totalactivitiescount'] = 'Total d\'activitats: {$a}';
$string['totalareas'] = 'Àrees totals';
$string['totalerrors'] = 'Errors totals';
$string['totalgrouperrors'] = 'Total (suma) d\'errors per tipus de contingut';
$string['updatesummarydata'] = 'Actualitzar les dades resumides del lloc';
$string['usersmobileregistered'] = 'Nombre d\'usuaris amb dispositius mòbils registrats ({$a})';
$string['validationerror'] = 'La validació de la clau de registre ha fallat. Comprova que la URL del teu lloc registrat i les claus són correctes.';
$string['warningcheckidbody'] = 'Hi ha un problema amb un control de Brickfield que està actiu però no apareix en la base de dades. Si us plau, investiga-ho.';
$string['warningcheckidsubject'] = 'Avís de la verificació ID del kit d\'eines de Brickfield';
