<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'ca_wp', version '4.4'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actiu';
$string['activerules'] = 'Regles actives';
$string['addcondition'] = 'Afegeix una condició';
$string['addconditions'] = 'Afegeix condicions a aquesta regla';
$string['addoutcome'] = 'Afegeix una acció';
$string['addoutcomes'] = 'Afegeix accions a aquesta regla';
$string['any'] = 'Qualsevol';
$string['archive'] = 'Arxiva';
$string['archived'] = 'Arxivat';
$string['archivedrules'] = 'Regles arxivades';
$string['availableplaceholders'] = 'Marcadors de posició disponibles';
$string['body'] = 'Cos';
$string['cachedef_conditions'] = 'Emmagatzema la llista de condicions de les regles dinàmiques i els esdeveniments que han d\'escoltar.';
$string['cannotdisablerule'] = 'No tens suficients drets per a desactivar aquesta regla \'{$a}\'';
$string['cannotdisablesharedrule'] = 'La regla compartida \'{$a}\' només pot ser desactivada des de l\'espai compartit.';
$string['cannotenablecomponentrule'] = 'No es pot activar la regla \'{$a}\' tret que tingui accions i no contingui cap error.';
$string['cannotenablerule'] = 'No es pot activar la regla \'{$a}\' a menys que tingui condicions i accions, no es trenqui i no s\'arxivi.';
$string['cannotenablesharedrule'] = 'La regla compartida \'{$a}\' només pot activar-se des de l\'espai compartit.';
$string['cohort'] = 'Cohort';
$string['conditioncohortmember'] = 'L\'usuari és membre del cohort';
$string['conditioncohortmemberdescription'] = 'Usuaris que són membres del cohort \'{$a}\\';
$string['conditioncohortmemberdescriptionwithdate'] = 'Usuaris que són membres de la cohort \'{$a->name}\'<br />
Afegit a la cohort en o després: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'L\'usuari no és membre del cohort';
$string['conditioncohortnotmemberdescription'] = 'Usuaris que no són membres del cohort \'{$a}\\';
$string['conditioncompetencydescription'] = 'Usuaris que han assolit la competència \'{$a}\'';
$string['conditioncompetencyselector'] = 'Seleccioneu la competència';
$string['conditioncompetencyselector_help'] = 'Seleccioneu la competència per trobar els usuaris que l\'han assolit';
$string['conditioncompetencytitle'] = 'L\'usuari ha assolit la competència';
$string['conditioncoursecompleted'] = 'Curs completat';
$string['conditioncoursecompletedafter'] = 'Data de compleció després de {$a}';
$string['conditioncoursecompletedbefore'] = 'Data de compleció abans de {$a}';
$string['conditioncoursecompleteddescription'] = 'Usuaris que han completat el curs \'{$a}\'';
$string['conditioncoursecompletedgradeany'] = 'Qualsevol qualificació del curs';
$string['conditioncoursecompletedgradegreaterthan'] = 'Qualificació del curs superior a {$a}%';
$string['conditioncoursecompletedgradelessthan'] = 'Qualificació del curs inferior a';
$string['conditioncoursecompletedgraderange'] = 'Nota del curs entre {$a->value}% i {$a->value2}%';
$string['conditioncourselastaccess'] = 'Últim accés al curs';
$string['conditioncourselastaccessdescriptionafter'] = 'Usuaris que van accedir per última vegada al curs \'{$a->coursename}\' des de {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbefore'] = 'Usuaris que van accedir per última vegada al curs \'{$a->coursename}\' abans de {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbeforelast'] = 'Els usuaris que no han accedit al curs \'{$a->coursename}\' per a {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionever'] = 'Usuaris que han accedit al curs \'{$a->coursename}\' almenys una vegada';
$string['conditioncourselastaccessdescriptioninlast'] = 'Usuaris que han accedit al curs \'{$a->coursename}\' en l\'últim {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionnever'] = 'Usuaris que mai han accedit al curs \'{$a->coursename}\'';
$string['conditioncourselastaccessnotice'] = 'Aquesta condició s\'aplica als usuaris inscrits en el curs.';
$string['conditioncoursenotcompleted'] = 'Curs no completat';
$string['conditioncoursenotcompleteddescription'] = 'Usuaris que no han completat el curs \'{$a}\'';
$string['conditioncoursenotcompletedformnotice'] = 'Aquesta condició s\'aplica als usuaris independentment de la seva inscripció en el curs.';
$string['conditioncriteria'] = 'Criteris';
$string['conditioncriterianotavailableyet'] = 'Encara no està disponible';
$string['conditionisbroken'] = 'Aquesta condició de configuració està trencada.';
$string['conditionisnotavailable'] = 'Aquesta condició no està disponible.';
$string['conditionnotsaved'] = 'La condició no està desada';
$string['conditions'] = 'Condicions';
$string['conditionusercreated'] = 'Hora des de la creació de l\'usuari';
$string['conditionusercreateddescriptionbefore'] = 'Usuaris creats durant l\'últim {$a}';
$string['conditionusercreateddescriptionover'] = 'Usuaris creats abans de l\'últim {$a}';
$string['conditionuserenrolled'] = 'Usuari inscrit';
$string['conditionuserenrolleddescription'] = 'Usuaris inscrits al curs \'{$a->course}\'<br />
Mètode d\'inscripció: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'Usuaris inscrits al curs \'{$a->course}\'<br />
Mètode d\'inscripció: \'{$a->enrol}\'<br />
Data d\'inici de l\'inscripció o posterior: \'{$a->conditiondate}\'';
$string['conditionuserfirstlogindescriptionever'] = 'Usuaris que s\'han connectat per primera vegada almenys una vegada';
$string['conditionuserfirstlogindescriptioninlast'] = 'Usuaris que s\'han connectat per primera vegada en l\'últim {$a}';
$string['conditionuserfirstlogindescriptionover'] = 'Els usuaris que s\'hagin connectat per primera vegada entre  {$a->startdate} i {$a->enddate}';
$string['conditionuserlastlogin'] = 'Última entrada de l\'usuari';
$string['conditionuserlastlogindescriptionbefore'] = 'Usuaris que van iniciar sessió fa més de {$a}';
$string['conditionuserlastlogindescriptionever'] = 'Usuaris que han iniciat sessió com a mínim una vegada';
$string['conditionuserlastlogindescriptioninlast'] = 'Usuaris van iniciar sessió per darrera vegada {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Usuaris que mai no han iniciat sessió';
$string['conditionusernotenrolled'] = 'Usuari no inscrit';
$string['conditionusernotenrolleddescription'] = 'Usuaris que no estan inscrits al curs \'{$a->course}\'<br />
Mètode d\'inscripció: \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Camp de perfil d’usuari';
$string['conditionuserprofilefielddescription'] = 'Usuaris pels quals el valor del camp del perfil \'{$a->fieldname}\' is \'{$a->fieldvalue}\'';
$string['conditionuserprofilefielddescriptiontext'] = 'Usuaris pels quals el valor del camp del perfil \'{$a->fieldname}\' {$a->fieldvalue}';
$string['confirmarchiverule'] = 'Estàs segur que vols arxivar la regla \'{$a}\'? Les regles dinàmiques arxivades continuaran disponibles per als actuals i futurs informes.';
$string['confirmdeletecondition'] = 'Estàs segur que vols suprimir la condició \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['confirmdeleteoutcome'] = 'Estàs segur que vols suprimir l\'acció \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['confirmdeleterule'] = 'Estàs segur que vols suprimir la regla \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['confirmduplicaterule'] = 'Estàs segur que vols duplicar la regla \'{$a}\'?';
$string['confirmduplicateruleconflicts'] = 'La regla conté entitats que no poden utilitzar-se en una regla no compartida i s\'ometran:';
$string['confirmeditrule'] = 'Atès que alguns usuaris van coincidir amb aquesta regla en el passat, només podràs editar les accions de la regla. Podries considerar duplicar-la per modificar les seves condicions';
$string['confirmenablecomponentrule'] = 'Estàs segur que vols habilitar aquesta regla? Si ho actives, afectaràs a {$a} usuaris.';
$string['confirmenablerule'] = 'Les condicions es bloquejaran quan almenys un usuari es vegi afectat per aquesta regla. Està segur que vol activar aquesta regla?';
$string['countmatchingusers'] = '{$a} coincidències totals';
$string['coursecompletiondate'] = 'Data de compleció';
$string['coursegrade'] = 'Qualificació del curs';
$string['coursegrade_help'] = 'Selecciona un percentatge per a aparellar als usuaris que han obtingut una qualificació del curs dins del rang especificat. La qualificació s\'arrodoneix a 5 decimals. La comparació entre major i menor és estricta.';
$string['courseinternalid'] = 'Identificador de curs intern que s’utilitza al les URL';
$string['courselastaccesstime'] = 'L\'últim accés de l\'usuari al curs';
$string['courselastaccesstime_help'] = 'Tingui en compte que la regla només s\'aplicarà una vegada als usuaris que coincideixin, per la qual cosa no es pot utilitzar per a recordatoris recurrents a aquells usuaris que no hagin accedit als cursos durant algun temps.<br />També cal tenir en compte que una vegada que un usuari està inscrit en un curs, pot coincidir amb la condició "Mai accedit" immediatament.';
$string['courseurl'] = 'URL del curs';
$string['creationdate'] = 'Data de creació';
$string['creationdate_help'] = 'Pot seleccionar una data relativa a la data actual perquè coincideixi amb els usuaris creats dins del període de temps especificat.';
$string['dateinthefuture'] = 'Està en el futur';
$string['dateinthepast'] = 'Està en el passat';
$string['datelast'] = 'Últim dia {$a}';
$string['datelastdays'] = 'Últims ... dies';
$string['datelastplural'] = 'Últims dies {$a}';
$string['datenext'] = 'Pròxim dia {$a}';
$string['datenextdays'] = 'Pròxims ... dies';
$string['datenextplural'] = 'Pròxims dies {$a}';
$string['datetypeever'] = 'Sempre';
$string['datetypeinlast'] = 'En els darrers...';
$string['datetypenever'] = 'Mai';
$string['datetypenone'] = 'No configurat';
$string['datetypepast'] = 'Abans de l\'última...';
$string['datetyperange'] = 'Abast';
$string['deletecondition'] = 'Suprimeix les condicions';
$string['deleteoutcome'] = 'Suprimeix les accions';
$string['disablerulemsg'] = 'Desactiva la regla';
$string['duplicate'] = 'Duplicar';
$string['dynamicrule:manage'] = 'Gestiona les regles dinàmiques';
$string['editanyway'] = 'Edita de totes maneres';
$string['editcondition'] = 'Edita les condicions';
$string['editdetails'] = 'Edita els detalls de la regla \'{$a}\'';
$string['editoutcome'] = 'Edita l\'acció';
$string['editrulename'] = 'Edita el nom de la regla \'{$a}\'';
$string['enable'] = 'Habilita';
$string['enabled'] = 'Activat';
$string['enablehelp'] = 'Regla habilitant';
$string['enablehelp_help'] = 'Una regla requereix almenys una condició i una acció per estar habilitades.
Les condicions o accions tampoc han de contenir errors.';
$string['enablehelpmodal'] = 'Regla habilitant';
$string['enablehelpmodal_help'] = 'Una regla requereix que almenys una acció estigui habilitada.';
$string['enablerulemsg'] = 'Habilita la regla';
$string['enddate'] = 'Data final';
$string['errorbadgehasextracriteria'] = 'Aquesta insígnia té un altre criteri requerit a més de l\'emissió manual, per la qual cosa no pot ser emesa per regla dinàmica';
$string['errorbadgenopermission'] = 'No tens el rol necessari per emetre aquesta insígnia';
$string['errorcannotcreate'] = 'No tens permís per crear regles';
$string['errorcannotmanage'] = 'No tens permís per gestionar aquesta regla';
$string['errorcannotmanagecondition'] = 'No tens permís per a gestionar aquesta condició';
$string['errorcannotmanageoutcome'] = 'No tens permís per a gestionar aquesta acció';
$string['errorcohortnotamember'] = 'No es pot eliminar a l\'usuari de la cohort perquè l\'usuari no és membre d\'aquesta cohort.';
$string['errorcompletionnotenabled'] = 'La compleció no està habilitada per a aquest curs';
$string['errorinvalidbadge'] = 'Insígnia no vàlida';
$string['errorinvalidbody'] = 'Cos de notificació no vàlid';
$string['errorinvalidcertificatetenant'] = 'El certificat no es pot utilitzar en aquest espai';
$string['errorinvalidcohort'] = 'Cohort no vàlid';
$string['errorinvalidcohorttenant'] = 'La cohort no es pot utilitzar en aquest espai';
$string['errorinvalidcompetency'] = 'Competència no vàlida';
$string['errorinvalidcourse'] = 'Curs no vàlid';
$string['errorinvalidcoursetenant'] = 'El curs no es pot utilitzar en aquest espai';
$string['errorinvaliddates'] = 'Dates d\'inici i final no vàlides';
$string['errorinvalidenrolmentmethod'] = 'Aquest curs no té seleccionat el mètode d\'inscripció o no està habilitat';
$string['errorinvalidlearningplan'] = 'Pla d\'aprenentatge no vàlid';
$string['errorinvalidoperator'] = 'L\'operador no és vàlid.';
$string['errorinvalidsubject'] = 'El subjecte de notificació no és  vàlid';
$string['errorinvaliduserfirstlogin'] = 'Data d\'inici de sessió no vàlida';
$string['errorinvaliduserfirstlogintype'] = 'Primer tipus d\'inici de sessió no vàlid';
$string['errorinvaliduserlastcourseaccess'] = 'Data d\'últim accés al curs no vàlida';
$string['errorinvaliduserlastlogin'] = 'L’última data d’inici de sessió no és vàlida';
$string['errorinvaliduserlastlogintype'] = 'L’últim tipus d’inici de sessió no és vàlid';
$string['errorinvaliduserprofilefield'] = 'Camp de perfil no vàlid';
$string['errorinvaliduserprofilefieldvalue'] = 'El valor del camp del perfil no és vàlid';
$string['errorinvalidvalue'] = 'Valor no vàlid';
$string['errornopermissionissuecertificate'] = 'No tens permís per emetre aquest certificat';
$string['eventconditionadded'] = 'Condició de regla dinàmica afegida';
$string['eventconditiondeleted'] = 'Condició de regla dinàmica eliminada';
$string['eventconditionupdated'] = 'Condició de regla dinàmica actualitzada';
$string['eventoutcomeadded'] = 'Acció de regla dinàmica afegida';
$string['eventoutcomedeleted'] = 'Acció de regla dinàmica eliminada';
$string['eventoutcomeupdated'] = 'Acció de regla dinàmica actualitzada';
$string['eventrulearchived'] = 'Regla dinàmica arxivada';
$string['eventrulecreated'] = 'Regla dinàmica creada';
$string['eventruledeleted'] = 'Regla dinàmica eliminada';
$string['eventruleunarchived'] = 'Regla dinàmica no arxivada';
$string['eventruleupdated'] = 'Regla dinàmica actualitzada';
$string['ever'] = 'sempre';
$string['exporterdescription'] = 'Definició de regles dinàmiques, condicions i accions';
$string['exportselectactive'] = 'Seleccionar totes les regles dinàmiques (excloent les arxivades)';
$string['exportselectall'] = 'Seleccionar totes les regles dinàmiques (incloses les arxivades)';
$string['exportselectenabled'] = 'Seleccionar totes les regles dinàmiques habilitades';
$string['exportsettings'] = 'Definicions, condicions i accions de les regles';
$string['exportsettings_help'] = 'Totes les regles es desactivaran quan s\'importin, independentment del seu estat original.';
$string['field'] = 'Camp';
$string['filterrulename'] = 'Nom de la regla';
$string['firstlogin'] = 'El primer inici de sessió de l\'usuari va ser';
$string['firstlogin_help'] = 'Pots seleccionar els usuaris que es van connectar per primera vegada durant un període de temps determinat o en un període relatiu a la data actual, així com els usuaris que es van connectar per primera vegada en qualsevol moment o que mai s\'han connectat .';
$string['general'] = 'General';
$string['greaterthan'] = 'Major que';
$string['importlogerror'] = 'No s\'ha pogut importar la regla \'{$a}\'';
$string['importlogerrorinvalidcondition'] = 'Manca o no és vàlida la condició de regla';
$string['importlogerrorinvalidoutcome'] = 'Falta el resultat de la regla o no és vàlid';
$string['importlogsuccess'] = 'S\'ha creat una regla nova \'{$a->name}\' amb  {$a->conditionscount} condicions i {$a->outcomescount}  accions';
$string['importlogsuccesslink'] = 'S\'ha creat una nova regla \'<a href="{$a->url}">{$a->name}</a>\' amb {$a->conditionscount} condicions i {$a->outcomescount} accions';
$string['importselectall'] = 'Selecciona totes les regles dinàmiques d\'aquest fitxer';
$string['importselectspecified'] = 'Selecciona manualment...';
$string['includesuspendedusers'] = 'Incloure als usuaris suspesos';
$string['includesuspendedusers_help'] = 'Si es marca, la regla avaluarà les condicions també contra els usuaris els comptes dels quals van ser suspeses en aquest lloc. A continuació, intentarà aplicar les accions a tots els usuaris coincidents. Tingui en compte que algunes accions poden no aplicar-se completament als usuaris suspesos, per exemple, mai reben notificacions.';
$string['lastlogin'] = 'L’últim inici de sessió de l’usuari va ser';
$string['lastlogin_help'] = 'Podeu seleccionar una data relativa a la data actual o usuaris que no s’hagin connectat mai.';
$string['lessthan'] = 'Menys que';
$string['limitreached'] = 'S\'ha assolit el límit de regles dinàmiques';
$string['limitreacheddescr'] = 'Ha arribat al límit de la quantitat de regles dinàmiques en aquest lloc. Recorda que les regles arxivades també es compten per aquest límit.';
$string['limitreachednumdescr'] = 'Només pots crear {$a} regles dinàmiques en aquest lloc. Recorda que les regles arxivades també es compten fins aquest límit.';
$string['managebadges'] = 'Gestiona el distintiu';
$string['managecohorts'] = 'Gestiona les cohorts';
$string['managecompetencies'] = 'Gestiona les competències';
$string['match'] = 'Coincidència';
$string['matchedtime'] = 'Aparellat en';
$string['matchlimitinvalid'] = 'La regla s’ha d’activar com a mínim una vegada.';
$string['matchstatus'] = 'Estat';
$string['matchstatusdone'] = 'Completat';
$string['matchstatuserror'] = 'Ha fallat';
$string['matchstatusprogress'] = 'En curs';
$string['messageprovider:notificationoutcome'] = 'Acció de notificació de l’eina de regles dinàmiques';
$string['missingcondition'] = 'Falta la coindició';
$string['missingconditiondescr'] = 'Condició \'{$a->condition}\' no existeix al plugin \'{$a->plugin}\'';
$string['missingoutcome'] = 'Falta l\'acció';
$string['missingoutcomedescr'] = 'Acció \'{$a->outcome}\' no existeix en el plugin \'{$a->plugin}\'.';
$string['newnameforrule'] = 'Nou nom per a la regla \'{$a}\'';
$string['newrule'] = 'Nova regla';
$string['noavailablebadges'] = 'No hi ha cap insígnia disponible';
$string['noavailablecohorts'] = 'No hi ha cohorts disponibles';
$string['noavailablecompetencies'] = 'No hi ha competències disponibles';
$string['noavailablecompletioncourses'] = 'No hi ha cursos amb la compleció habilitada';
$string['noavailableenrolledcourses'] = 'No hi ha cursos on es pugui accedir a la llista de participants';
$string['noruleconditions'] = 'No hi ha condicions sobre aquesta regla';
$string['noruleoutcomes'] = 'No hi ha accions per aquesta regla';
$string['operatorafter'] = 'Després';
$string['operatoranytime'] = 'En qualsevol moment';
$string['operatorbefore'] = 'Abans';
$string['outcomebadge'] = 'Distintiu del premi';
$string['outcomebadgedescription'] = 'Premia amb la insígnia \'{$a}\' als usuaris';
$string['outcomecertificate'] = 'Certificat de la incidència';
$string['outcomecertificatedescription'] = 'El certificat  \'{$a}\' és un problema per als usuaris';
$string['outcomecohort'] = 'Afegeix a la cohort';
$string['outcomecohortbroken'] = 'La cohort amb ID \'{$a}\' no existeix.';
$string['outcomecohortdescription'] = 'Afegeix usuaris a la cohort \'{$a}\'';
$string['outcomecohortremove'] = 'Eliminar de la cohort';
$string['outcomecohortremovedescription'] = 'Eliminar usuaris de la cohort';
$string['outcomecompetency'] = 'Competència de premis';
$string['outcomecompetencybroken'] = 'La competència amb ID \'{$a}\' no existeix.';
$string['outcomecompetencydescription'] = 'Otorga la competència \'{$a}\' als usuaris';
$string['outcomeisbroken'] = 'Aquesta configuració d’acció està trencada.';
$string['outcomeisnotavailable'] = 'Aquesta acció no està disponible';
$string['outcomelearningplan'] = 'Assignar pla d\'aprenentatge';
$string['outcomelearningplanbroken'] = 'La plantilla del pla de formació amb l\'ID \'{$a}\' no existeix.';
$string['outcomelearningplandescription'] = 'Assignar plantilla de pla d\'aprenentatge \'{$a}\' als usuaris';
$string['outcomelearningplanunassign'] = 'Desasignar el pla d\'aprenentatge';
$string['outcomelearningplanunassigndescription'] = 'Desasignar la plantilla de pla d\'aprenentatge \'{$a}\' de l\'usuari';
$string['outcomenotification'] = 'Notificació';
$string['outcomenotificationdescription'] = 'Envia notificació \'{$a}\' als usuaris';
$string['outcomenotsaved'] = 'L\'acció no s\'ha desat.';
$string['outcomes'] = 'Accions';
$string['per'] = 'per';
$string['placeholdersdesc'] = 'Marcardors de posició';
$string['placeholdersdesc_help'] = 'Els marcadors de posició us permeten afegir contingut dinàmic, p. El marcador de lloc {{userfullname}} es substituirà per un nom complet de l\'usuari a la notificació lliurada a aquest.';
$string['pluginname'] = 'Regles dinàmiques';
$string['previewcoursefullname'] = 'Nom complet del curs';
$string['previewcourseshortname'] = 'Nom curt del curs';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informació sobre les coincidències dels usuaris amb les condicions de regles particulars. El resultat de la concordança de l\'usuari es veu afectat per les accions definides a la regla.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Marca horària que indica quan l’usuari s’ha adaptat a les condicions de regla.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'ID de la regla.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'La Marca de temps  indica quan l’usuari ja no coincideix amb la condició de regla després d’aplicar l’acció.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'L\'ID de l\'usuari que coincideix amb les condicions de regles.';
$string['quarter'] = 'Trimestre';
$string['range'] = 'Abast';
$string['reg_wpdynamicrules'] = 'Nombre de regles dinàmiques ({$a})';
$string['rolemanager'] = 'Gestor de regles dinàmiques';
$string['rolemanagerdescription'] = 'Permet crear i gestionar regles dinàmiques dins de l\'espai actual';
$string['rulearchive'] = 'Archivo';
$string['ruleeditactions'] = 'Editar accions';
$string['rulematchfreq'] = 'Límits d\'acció de les normes';
$string['rulematchfreq_help'] = 'Per defecte, les accions de les regles s\'apliquen als usuaris quan es compleixen les condicions. Si la freqüència de coincidència està habilitada, l\'aplicació de la regla es limitarà a el nombre seleccionat de vegades per període desitjat o alguna vegada. Aquest ajust defineix el nombre màxim de vegades que han d\'aplicar-se les accions.';
$string['rulematchfreqdesc0'] = 'No es pot activar més de';
$string['rulematchfreqdesc1'] = 'vegades';
$string['rulematchfreqenable'] = 'Activa la coincidència amb la limitació de freqüència';
$string['rulename'] = 'Nom';
$string['rulenamecopy'] = '{$a->name} Copiar {$a->number}';
$string['rulenotfound'] = 'No s\'ha trobat la regla';
$string['ruleselectitemarchived'] = '{$a} (archived)';
$string['ruleunarchive'] = 'Desarxivar';
$string['ruleviewreport'] = 'Veure l\'informe';
$string['scheduledtask'] = 'Tasca planificada';
$string['seedetails'] = 'Veure detalls';
$string['seemore'] = 'Veure més...';
$string['select'] = 'Selecciona';
$string['selectbadge'] = 'Selecciona el distintitu';
$string['selectbadge_help'] = 'Només les insígnies de lloc que utilitzin exclusivament el criteri de "emissió manual per rol" són elegibles per a ser atorgades per Regles Dinàmiques.';
$string['selectcertificate'] = 'Selecciona el certificat';
$string['selectcompetency'] = 'Selecciona la competència';
$string['selectcompetency_help'] = 'Selecciona les competències per emetre';
$string['selectlearningplan'] = 'Seleccionar pla d\'aprenentatge';
$string['selectlearningplan_help'] = 'Seleccionar plantilla de pla d\'aprenentatge';
$string['sendto'] = 'Envia a';
$string['sendtodptlead'] = 'Cap del departament';
$string['sendtomanager'] = 'Gestor';
$string['sendtomanualmanager'] = 'Responsable assignat manualment';
$string['sendtomatching'] = 'Usuaris coincidents';
$string['sitelink'] = 'Enllaç al lloc';
$string['sitelinkspecific'] = 'Enlace al sitio web específico del tenant';
$string['siteshortname'] = 'Nom curt del lloc';
$string['startdate'] = 'Data d\'inici';
$string['subject'] = 'Assumpte';
$string['taskprocessrules'] = 'Regles de procés';
$string['timeadded'] = 'Agregat al cohort durant o després d\'aquesta data i hora';
$string['timecreated'] = 'Creat';
$string['timeenrolled'] = 'Data d\'inici de la inscripció és el o després del';
$string['toomanybadgestoshow'] = 'Massa distintitius per mostrar';
$string['toomanycertificatestoshow'] = 'Massa certificats ({$a}) per mostrar';
$string['toomanycohortstoshow'] = 'Massa cohorts ({$a}) per a mostrar';
$string['toomanycompetenciestoshow'] = 'Massa competències ({$a}) per mostrar';
$string['toomanylptoshow'] = 'Massa plans d\'aprenentatge ({$a}) per a mostrar';
$string['uneditabledescription'] = '(detalls no disponibles)';
$string['userdetailshidden'] = 'Detalls ocults';
$string['userfirstlogin'] = 'Primer inici de sessió de l\'usuari';
$string['viewmatchingusers'] = 'Visualitza usuaris que coincideixen';
$string['warningchangeswillnotapplymatchedusers'] = 'Els canvis no s\'aplicaran als usuaris que van coincidir amb aquesta regla en el passat';
