<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'ca_wp', version '4.4'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'Afegir contingut des de MoodleNet';
$string['aria:enterprofile'] = 'Introdueix el teu ID de perfil de MoodleNet';
$string['aria:footermessage'] = 'Buscar continguts a MoodleNet';
$string['autoenablenotification'] = '<p>A Moodle 4.0 d\'ara endavant, la <a href="https://moodle.net/">MoodleNet</a> integració està habilitada per defecte en Característiques avançades. Els usuaris amb capacitat per a crear i gestionar activitats poden navegar per MoodleNet a través del selector d\'activitats i importar recursos de MoodleNet als seus cursos. </p><p>Si ho prefereixes, pots especificar una instància alternativa de MoodleNet en la <a href="{$a->settingslink}"> configuració d\'entrada de MoodleNet.</a>.</p>';
$string['autoenablenotification_subject'] = 'Canvi de la configuració predeterminada de MoodleNet.';
$string['browsecontentmoodlenet'] = 'O buscar continguts a MoodleNet';
$string['clearsearch'] = 'Cerca clara';
$string['connectandbrowse'] = 'Connecta\'t i explora:';
$string['defaultmoodlenet'] = 'MoodleNet URL';
$string['defaultmoodlenet_desc'] = 'La URL de la instància de MoodleNet disponible a través del selector d\'activitats.';
$string['defaultmoodlenetname'] = 'Nom de la instància de MoodleNet';
$string['defaultmoodlenetname_desc'] = 'El nom de la instància de MoodleNet disponible a través del selector d\'activitats.';
$string['defaultmoodlenetnamevalue'] = 'Central de MoodleNet';
$string['enablemoodlenet'] = 'Habilitar la integració de MoodleNet (entrant)';
$string['enablemoodlenet_desc'] = 'Si s\'activa, un usuari amb capacitat per a crear i gestionar activitats pot navegar per MoodleNet a través del selector d\'activitats i importar recursos de MoodleNet al seu curs. A més, un usuari amb la capacitat de restaurar còpies de seguretat pot seleccionar un arxiu de còpia de seguretat a MoodleNet i restaurar-lo a Moodle.';
$string['errorduringdownload'] = 'S\'ha produït un error en descarregar l\'arxiu:';
$string['footermessage'] = 'O cerca continguts a';
$string['forminfo'] = 'El teu ID de perfil de MoodleNet es guardarà automàticament en el teu perfil d\'aquest lloc.';
$string['importconfirm'] = 'Estàs a punt d\'importar el contingut "{$a->resourcename} ({$a->resourcetype})" al curs "{$a->coursename}". Estàs segur que vols continuar?';
$string['importconfirmnocourse'] = 'Estàs a punt d\'importar el contingut "{$a->resourcename} ({$a->resourcetype})" al seu lloc "{$a->coursename}". Estàs segur que vols continuar?';
$string['importformatselectguidingtext'] = 'En quin format vols que s\'afegeixi el contingut "{$a->name} ({$a->type})" al teu curs?';
$string['importformatselectheader'] = 'Tria el format de visualització del contingut';
$string['inputhelp'] = 'O si ja tens un compte MoodleNet, còpia l\'ID del teu perfil MoodleNet i pega\'l aquí:';
$string['instancedescription'] = 'MoodleNet és una plataforma de mitjans socials oberts per a educadors, centrada en la creació col·laborativa de col·leccions de recursos oberts.';
$string['instanceplaceholder'] = 'a1b2c3d4e5f6-example@moodle.net';
$string['invalidmoodlenetprofile'] = '$El perfil de l\'usuari no està correctament formatat';
$string['missinginvalidpostdata'] = 'La informació dels recursos de MoodleNet falta o està en un format incorrecte.
Si això ocorre repetidament, posi\'s en contacte amb l\'administrador del lloc.';
$string['mnetprofile'] = 'Perfil de MoodleNet';
$string['mnetprofiledesc'] = '<p>Introdueixi les dades del seu perfil de MoodleNet aquí per a ser redirigit al seu perfil mentre visita MoodleNet.</p>';
$string['moodlenetnotenabled'] = 'La integració de MoodleNet ha d\'estar habilitada en Administració del lloc / MoodleNet abans que es pugui processar la importació de recursos.';
$string['moodlenetsettings'] = 'Configuració d\'entrada de MoodleNet';
$string['notification'] = 'Està a punt d\'importar el contingut "{$a->name} ({$a->type})" al teu lloc. Selecciona el curs en el qual ha d\'afegir-se, o <a href="{$a->cancellink}"> cancel·la';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'L\'eina MoodleNet només facilita la comunicació amb MoodleNet. No emmagatzema dades.';
$string['profilevalidationerror'] = 'Hi ha hagut un problema en intentar validar el teu ID de perfil de MoodleNet';
$string['profilevalidationfail'] = 'Si us plau, introdueix un ID vàlid de MoodleNet';
$string['profilevalidationpass'] = 'Es veu bé!';
$string['removedmnetprofilenotification'] = 'A causa de canvis recents en la plataforma MoodleNet, qualsevol usuari que hagi guardat prèviament el seu ID de perfil MoodleNet en el lloc haurà d\'introduir un ID de perfil MoodleNet en el nou format per a poder autenticar-se en la plataforma MoodleNet.';
$string['removedmnetprofilenotification_subject'] = 'Canvi de format del ID de perfil de MoodleNet';
$string['saveandgo'] = 'Guardar i sortir';
$string['searchcourses'] = 'Buscar cursos';
$string['selectpagetitle'] = 'Selecciona la pàgina';
$string['uploadlimitexceeded'] = 'La grandària de l\'arxiu {$a->filesize} supera el límit de pujada de l\'usuari de {$a->uploadlimit} bytes.';
