<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'ca_wp', version '4.4'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['addajob'] = 'Afegir un treball';
$string['addchilddepartment'] = 'Nou subdepartament del departament \'{$a}\'';
$string['addchildposition'] = 'Nova subposició per a la posició \'{$a}\'';
$string['adddepartment'] = 'Nou departament per al marc \'{$a}\'';
$string['adddepartmentframework'] = 'Nou marc del departament';
$string['addjob'] = 'Nou lloc de treball';
$string['addjobforuser'] = 'Nou lloc de treball per \'{$a}\'';
$string['addjobselectedusers'] = 'Nou treball per a usuaris seleccionats';
$string['addmanagedusers'] = 'Afegir usuaris que dependran d\'aquesta persona';
$string['addmanagerusers'] = 'Afegir usuaris que gestionaran a aquesta persona';
$string['addmanuallyassignedmanager'] = 'Nou administrador assignat manualment';
$string['addnewdepartment'] = 'Nou departament';
$string['addnewposition'] = 'Nova posició';
$string['addposition'] = 'Nova posició per al marc \'{$a}\'';
$string['addpositionframework'] = 'Nou entorn de treball de posició';
$string['allframeworks'] = 'Marcs de departaments i llocs';
$string['alljobsreport'] = 'Tots els informes de treball';
$string['anydepartment'] = 'Cap';
$string['anymanager'] = 'Director o cap de departament';
$string['anyposition'] = 'Cap';
$string['assfirstchildof'] = 'Com a primer fill de \'{$a}\'';
$string['assignjob'] = 'Assignar treball';
$string['assignmanager'] = 'Assignar responsable';
$string['assignmanagermanually'] = 'Assignar un responsable manualment';
$string['assignnewjob'] = 'Assignar un altre treball a aquest usuari';
$string['assignstaff'] = 'Assignar personal';
$string['audienceand'] = 'I';
$string['audiencecustomise'] = 'Personalitzar...';
$string['audiencejobdescription'] = 'Usuaris al departament: {$a->department}<br />
Amb posició: {$a->position}';
$string['audiencemanager'] = 'Gestors';
$string['audiencemanagerdescription'] = 'Permisos: {$a->permissions}';
$string['audienceor'] = 'O';
$string['audienceselect'] = 'En relació amb el visualitzador d\'informes';
$string['audienceselectinitial'] = 'Selecciona el públic';
$string['audienceself'] = 'Ells mateixos';
$string['audienceusersall'] = 'Tots els usuaris';
$string['audienceusersdept'] = 'Al mateix departament que el visualitzador d\'informes';
$string['audienceusersreporting'] = 'Informes al visualitzador d’informes';
$string['audienceusersreporting_help'] = 'Incloure els usuaris que informin directament al visualitzador d’informes (que haurien de tenir una posició de gestors)

Un informe directe és un usuari gestionat en una posició que és un descendent directe de la posició dels gerents';
$string['audienceusersreportingdirect'] = 'Només informes directes';
$string['cachedef_myjob'] = 'Feina de l\'usuari actual i del seu equip';
$string['conditioncanallocateprograms'] = 'Es pot assignar a programes';
$string['conditioncanreceivenotifications'] = 'Es poden rebre notificacions';
$string['conditionuserdepartment'] = 'L’usuari és al departament';
$string['conditionuserdepartmentdescription'] = 'Usuaris que tenen un treball en el departament \'{$a->deptname}\'<br />
Sub-departaments: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Usuaris que no tenen un treball en el departament \'{$a->deptname}\'<br />
Sub-departaments: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Usuaris que tenen un treball en el departament \'{$a->deptname}\'<br />
Subdepartments: {$a->subdeptsinclude}<br />
En o després de: {$a->conditiondate}';
$string['conditionuserdepartmentsallcriteria'] = 'L\'usuari té treballs en tots els departaments seleccionats';
$string['conditionuserdepartmentsalldescription'] = 'Usuaris que tenen treballs en tots els departaments següents: \'{$a->deptname}\'<br />
Sub-departments: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionnegated'] = 'Usuaris que no tenen treball en cap dels següents departaments:\'{$a->deptname}\'<br />
Sub-departaments: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionwithdate'] = 'Usuaris que tenen treballs en tots els departaments següents:\'{$a->deptname}\'<br />
Sub-departaments: {$a->subdeptsinclude}<br />
En o després de: {$a->conditiondate}';
$string['conditionuserdepartmentsanycriteria'] = 'L\'usuari té un treball en almenys un dels departaments seleccionats';
$string['conditionuserdepartmentsanycriteria_help'] = 'Quan un usuari ja té un lloc de treball en un departament seleccionat, l\'obtenció d\'un nou lloc de treball en el segon no torna a activar les accions';
$string['conditionuserdepartmentsanydescription'] = 'Usuaris que tenen un treball en almenys un dels següents departaments: \'{$a->deptname}\'<br />
Sub-departaments: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionnegated'] = 'Usuaris que no tenen un treball en almenys un dels següents departaments: \'{$a->deptname}\'<br />
Sub-departaments: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionwithdate'] = 'Usuaris que tenen un treball en almenys un dels següents departaments: \'{$a->deptname}\'<br />
Sub-departaments: {$a->subdeptsinclude}<br />
En o després de: {$a->conditiondate}';
$string['conditionuserdepartmentseachcriteria'] = 'Cada vegada que un usuari aconsegueix un treball en qualsevol dels departaments seleccionats';
$string['conditionuserdepartmentseachcriteria_help'] = 'Equival a crear diverses regles, una per a cadascun dels departaments seleccionats';
$string['conditionusernotindepartment'] = 'L’usuari no és al departament';
$string['conditionuserposition'] = 'L’usuari té posició';
$string['conditionuserpositiondescription'] = 'L\'usuari té la posició \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'L\'usuari no té la posició \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'L\'usuari té una posició \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}<br />
En o després de: {$a->conditiondate}';
$string['conditionuserpositionsallcriteria'] = 'L\'usuari té treballs en tots els llocs seleccionats';
$string['conditionuserpositionsalldescription'] = 'Usuaris que tenen treballs en tots els llocs següents: \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionnegated'] = 'Usuaris que no tenen treball en cap dels llocs: \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionwithdate'] = 'Usuaris que tenen treballs en tots els llocs següents: \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}
En o després de: {$a->conditiondate}';
$string['conditionuserpositionsanycriteria'] = 'L\'usuari té un treball en almenys un dels llocs seleccionats';
$string['conditionuserpositionsanycriteria_help'] = 'Quan un usuari ja té un lloc de treball en una posició seleccionada, aconseguir un nou lloc en la segona no desencadena les accions de nou';
$string['conditionuserpositionsanydescription'] = 'Usuaris que tenen un treball en almenys un dels següents llocs: \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionnegated'] = 'Usuaris que no tenen un treball en almenys un dels següents llocs: \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionwithdate'] = 'Usuaris que tenen un treball en almenys un dels següents llocs: \'{$a->posname}\'<br />
Sub-posicions: {$a->subposinclude}
En o després de: {$a->conditiondate}';
$string['conditionuserpositionseachcriteria'] = 'Cada vegada que l\'usuari aconsegueix un treball en qualsevol dels llocs seleccionats';
$string['conditionuserpositionseachcriteria_help'] = 'Equival a crear diverses regles, una per a cadascuna de les posicions seleccionades';
$string['conditionuserwithoutposition'] = 'L\'usuari no té posició';
$string['confirmunassignmanagers'] = 'Estàs segur que vols desassignar tots els responsables assignats manualment als usuaris seleccionats? Aquesta acció no es pot desfer.';
$string['creategenericframework'] = 'Crea un marc  genèric';
$string['current'] = 'Actual:';
$string['delete'] = 'Suprimeix';
$string['deletedepartment'] = 'Suprimeix el departament "{$a}\\';
$string['deletedepartmentconfirm'] = 'Estàs segur que vols suprimir el departament \'{$a}\'?';
$string['deletedepartmentframework'] = 'Suprimeix el marc del departament \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Estàs segur que vols suprimir el marc del departament \'{$a}\'?';
$string['deletejob'] = 'Suprimeix la tasca';
$string['deleteposition'] = 'Suprimeix la posició \'{$a}\'';
$string['deletepositionconfirm'] = 'Estàs segur que vols suprimir la posició \'{$a}\'?';
$string['deletepositionframework'] = 'Suprimeix la posició del marc  \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Estàs segur que vols suprimir la posició del marc  \'{$a}\'?';
$string['department'] = 'Departament';
$string['department_help'] = 'Selecciona el departament';
$string['departmentandpositionrequiredforjobcreate'] = 'Cal crear departaments i llocs perquè es realitzin tasques de treball';
$string['departmentdeleted'] = 'El departament s\'ha suprimit correctament';
$string['departmentdescription'] = 'Descripció';
$string['departmentframework'] = 'Marc del departament';
$string['departmentframeworkidnumber'] = '{$a}';
$string['departmentframeworkpostfix'] = '{$a} (Marc del departament)';
$string['departmentframeworks'] = 'Marcs del departament';
$string['departmentfrmidnumberconflict'] = 'El número d\'ID del marc del departament ja existeix';
$string['departmenthasjobs'] = 'No es pot suprimir el departament perquè hi ha llocs de treball associats.';
$string['departmentidentifier'] = 'Identificador del departament';
$string['departmentidentifier_help'] = 'Aquesta és la columna que identifica la fila en el CSV, s\'utilitzarà per trobar el pare';
$string['departmentidnumber'] = 'Número d\'ID';
$string['departmentidnumberconflict'] = 'Els números d\'ID del departament ja existeixen';
$string['departmentleadpermissions'] = 'Permisos de gestor de departament';
$string['departmentmanagementicons'] = 'Icones de gestió del departament';
$string['departmentmanager'] = 'Gestor de departament';
$string['departmentmanager_help'] = 'Es considerarà una persona que tingui feina de directiu de departament com a gerent de qualsevol persona del mateix departament o un subdepartament, independentment del seu lloc.';
$string['departmentname'] = 'Nom';
$string['departmentnotfound'] = 'No s\'ha trobat el departament';
$string['departmentparent'] = 'Pare';
$string['departmentrequiredforjobcreate'] = 'Cal crear departaments per continuar amb les assignacions dels llocs de treball';
$string['departments'] = 'Departaments';
$string['departmentwithicons'] = 'Departament amb permisos';
$string['directreports'] = '<a href="{$a->url}">{$a->count} informe directe</a>';
$string['directreports_plural'] = '<a href="{$a->url}">{$a->count} informes directes</a>';
$string['editdates'] = 'Editar dates';
$string['editdepartment'] = 'Edita el departament "{$a}\'';
$string['editdepartmentframework'] = 'Edita l\'entorn de treball del marc \'{$a}\'';
$string['editdepartmentname'] = 'Edita el nom';
$string['editjobdatesforuser'] = 'Editar dates de treball per a \'{$a}\'';
$string['editmanuallyassignedmanager'] = 'Editar tasca';
$string['editposition'] = 'Edita la posició \'{$a}\\';
$string['editpositionframework'] = 'Edita l\'entorn del marc de posició \'{$a}\'';
$string['editpositionname'] = 'Edita el nom';
$string['enddate'] = 'Data de finalització';
$string['enddate_help'] = 'Data de finalització del lloc de treball';
$string['enddaterelativetostart'] = 'Relatiu a la data d\'inici';
$string['entitydepartment'] = 'Departament';
$string['entityjob'] = 'Tasca';
$string['entityposition'] = 'Posició';
$string['errorcreatingdepartment'] = 'S\'ha produït un error en crear el departament. Torna-ho a provar.';
$string['errorcreatingjob'] = 'S\'ha produït un error en crear el lloc de treball. Torna-ho a provar.';
$string['errorcreatingposition'] = 'S\'ha produït un error en crear la posició. Torna-ho a provar.';
$string['errorcsvcantuseframeworkidnumber'] = 'La identificació del marc i el número d\'ID no poden usar-se al mateix temps';
$string['errorcsvinvalidframeworkidnumber'] = 'El marc amb aquest número d\'ID no existeix o no està disponible';
$string['errorcsvinvalidparentmapping'] = 'L\'assignació per al camp \'pare\' no pot ser la mateixa que l\'identificador';
$string['errorcsvnohierarchy'] = 'Quan la jerarquia no està seleccionada, la columna \'Pare\' no pot tenir assignació';
$string['errorcsvnoparent'] = 'Quan se selecciona la jerarquia, la columna \'Pare\' ha de tenir una assignació';
$string['erroridnumberdepartment'] = 'El departament amb número d\'identificació \'{$a}\' ja existeix';
$string['erroridnumberposition'] = 'La posició amb el número d\'identificació \'{$a}\' ja existeix';
$string['errorinvaliddepartment'] = 'Departament no vàlid';
$string['errorinvalidenddate'] = 'Dates no vàlides, la data de finalització ha de ser major que la d\'inici';
$string['errorinvalidjobenddate'] = 'Format de data de finalització no vàlid';
$string['errorinvalidjobstartdate'] = 'Format de data d\'inici no vàlid';
$string['errorinvalidposition'] = 'Posició no vàlida';
$string['errorjobscannotbeimported'] = 'Els treballs no es poden importar a l\'espai compartit';
$string['errormovehierarchy'] = 'S\'ha produït un error en moure la posició o el departament a una altra ubicació de jerarquia.';
$string['errorparentnotfound'] = 'No s\'ha trobat cap pare';
$string['errorparentnotfounddepartment'] = 'No s\'ha trobat al pare del departament amb el número d\'identificació \'{$a}\'.';
$string['errorparentnotfoundposition'] = 'No s\'ha trobat el pare per a la posició amb el número ID \'{$a}\'';
$string['errorsameidnumberdepartment'] = 'Ja existeix un departament amb el mateix número d\'identificació';
$string['errorsameidnumberposition'] = 'Ja existeix un lloc amb el mateix número d\'ID';
$string['eventdepartmentcreated'] = 'Departament creat';
$string['eventdepartmentdeleted'] = 'S\'ha suprimit el departament';
$string['eventdepartmentupdated'] = 'Departament actualitzat';
$string['eventjobcreated'] = 'Tasca creada';
$string['eventjobdeleted'] = 'S\'ha suprimit la tasca';
$string['eventjobupdated'] = 'Tasca actualitzada';
$string['eventpositioncreated'] = 'Posició creada';
$string['eventpositiondeleted'] = 'S\'ha suprimit la posició';
$string['eventpositionupdated'] = 'Posició actualitzada';
$string['eventusermgrcreated'] = 'Responsable assignat manualment creat';
$string['eventusermgrdeleted'] = 'Responsable assignat manualment eliminat';
$string['eventusermgrupdated'] = 'Responsable assignat manualment actualitzat';
$string['existingmanagers'] = 'Responsables actuals';
$string['existingmanagers_help'] = '<b>Mantenir als responsables actuals</b><br />
Si tries aquesta opció, es mantindran els responsables actuals dels usuaris i s\'afegiran al costat d\'ells els nous responsables que especifiquis. Utilitza aquesta opció si vols mantenir les assignacions actuals de responsables i afegir responsables addicionals.<br />
<br />
<b>Substituir als responsables actuals</b><br />
En seleccionar aquesta opció, tots els responsables existents assignats als usuaris se substituiran completament pels nous responsables que especifiqui. Utilitza aquesta opció si vols reemplaçar completament les assignacions de gestors existents per les noves.';
$string['expanddepartmentframework'] = 'Amplia el marc del departament \'{$a}\'';
$string['expandpositionframework'] = 'Amplia el marc de posició \'{$a}\'';
$string['exporterdepartments'] = 'Departaments de l\'estructura organitzativa';
$string['exporterdepartmentscsv'] = 'Departaments de l\'estructura organitzativa (CVS)';
$string['exporterdepartmentsdesc'] = 'Marcos de departaments amb tota la jerarquia';
$string['exporterjobs'] = 'Treballs d\'estructura organitzativa';
$string['exporterjobscsv'] = 'Treballs d\'estructura organitzativa (CSV)';
$string['exporterjobsdesc'] = 'Llocs de treball amb el seu departament i marcs de treball associats';
$string['exporterorgstructure'] = 'Marcs de l\'estructura organitzativa';
$string['exporterorgstructuredesc'] = 'Marcs amb tota la jerarquia per als departaments i/o llocs';
$string['exporterpositions'] = 'Estructura organitzativa càrrecs';
$string['exporterpositionscsv'] = 'Estructura organitzativa càrrecs (CVS)';
$string['exporterpositionsdesc'] = 'Marcos de posició amb tota la jerarquia';
$string['exportframeworkssettings'] = 'Descripcions, jerarquia i permisos';
$string['exportframeworkssettingsdescriptionshierarchy'] = 'Descripcions i jerarquia';
$string['frameworks'] = 'Marcs';
$string['globalmanagementicons'] = 'Icones de gestió global';
$string['globalmanager'] = 'Gestor global';
$string['globalmanager_help'] = 'Una persona amb el lloc de gerent global es considerarà gerent de qualsevol persona en un lloc inferior, independentment dels seus departaments.';
$string['gotouserprofile'] = 'Anar a la pàgina de perfil de l\'usuari';
$string['hascurrentjobs'] = 'Té treball actualment';
$string['hasjobdepartment'] = 'Té una tasca al departament';
$string['hasjobposition'] = 'Té una tasca en el lloc';
$string['hierarchy'] = 'Jerarquia';
$string['hierarchydepartments'] = 'Jerarquia de departaments...';
$string['hierarchypositions'] = 'Jerarquia de posicions...';
$string['importerdepartmentscsv'] = 'Importador de departaments (CSV)';
$string['importerdepartmentscsvdesc'] = 'Departaments amb o sense jerarquia per a importar a un marc';
$string['importerpositionscsv'] = 'Importador de posicions (CSV)';
$string['importerpositionscsvdesc'] = 'Posicions amb o sense jerarquia per a importar a un marc';
$string['importlogdeptfailed'] = 'No s\'ha pogut importar el departament \'{$a->name}\'';
$string['importlogdeptfrmfailed'] = 'No es va poder importar el marc del departament \'{$a->name}\'';
$string['importlogdeptfrmsuccess'] = 'Creació d\'un nou marc de departament \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogdeptsuccess'] = 'S\'ha creat el nou departament \'{$a->name}\'';
$string['importlogidnumberexistsdepartment'] = 'El departament amb número ID \'{$a->originalidnumber}\' ja existeix';
$string['importlogidnumberexistsposition'] = 'La posició amb número ID \'{$a->originalidnumber}\' ja existeix';
$string['importlogjobfailed'] = 'No s\'ha pogut importar el treball per a  \'{$a->userfullname}\' - {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'Nou treball per a \'<a href="{$a->url}">{$a->userfullname}</a>\' - {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'No s\'ha pogut importar la posició  \'{$a->name}\'';
$string['importlogposfrmfailed'] = 'No s\'ha pogut importar el marc de posició \'{$a->name}\'';
$string['importlogposfrmsuccess'] = 'Creació d\'un nou marc de posició \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogpossuccess'] = 'S\'ha creat la nova posició \'{$a->name}\'';
$string['include_shared_entities'] = 'Incloure entitats compartides';
$string['include_shared_entities_help'] = 'En activar aquesta opció, l\'arxiu exportat també contindrà tots els marcs compartits disponibles en l\'espai actual';
$string['ismanager'] = 'És responsable';
$string['jobcreated'] = 'Treball creat';
$string['jobdeleteconfirm'] = 'Esteu segur que voleu suprimir aquesta tasca i totes les dades associades? <br />
Si vols conservar les dades d\'aquest treball per a futures consultes, hauries de considerar establir aquest treball com finalitzat en el seu lloc. <br />
<br /> Aquesta acció no es pot desfer.';
$string['jobdeleted'] = 'La tasca s\'ha suprimit correctament';
$string['jobfrom'] = 'Des de {$a}';
$string['jobfromto'] = 'De {$a-> from} a {$a->to}';
$string['jobnotfound'] = 'No s\'ha trobat la tasca';
$string['jobpositiondepartment'] = 'Departament i posició';
$string['jobs'] = 'Tasques de treball';
$string['jobsassigned'] = 'Treballs assignats';
$string['jobscreated'] = 'Llocs de treball creats';
$string['jobsnumber'] = 'Llocs de treball';
$string['jobsnumber_help'] = 'Mostra els llocs de treball actius i anteriors. <br /> Per exemple \'10(2)\' significa que hi havia 10 llocs de treball actius i 2 en el passat.';
$string['jobstartdateafter'] = 'La data d\'inici del lloc de treball és posterior';
$string['jobstransfered'] = 'Usuaris traslladats a un nou lloc de treball';
$string['jobsupdated'] = 'Treballs actualitzats';
$string['jobtenantdoesnotmatch'] = 'L\'espai del treball no coincideix amb l\'espai de l\'usuari';
$string['jobtransfered'] = 'Usuari transferit a un nou treball';
$string['jobupdated'] = 'Treball actualitzat';
$string['keepexistingmanagers'] = 'Mantenir als responsables actuals i afegir altres nous';
$string['listdeptsnohierarchy'] = 'Llista de departaments sense jerarquia';
$string['listposnohierarchy'] = 'Llista de posicions sense jerarquia';
$string['locked'] = 'Bloquejat';
$string['locked_help'] = 'Només els usuaris amb capacitat per a assignar treballs en càrrecs/departaments bloquejats poden fer-ho';
$string['managerpermissions'] = 'Permisos d\'administrador';
$string['managersdropdown'] = 'Seleccionar usuaris';
$string['managersdropdown_help'] = 'La selecció d\'un responsable directe determina a qui reportarà l\'usuari actual dins de l\'organització. L\'usuari actual passarà a formar part de la seva cartera de gestió.<br>
<br>
L\'usuari actual pot tenir diferents responsables en funció de la seva posició en l\'estructura de l\'organització. No obstant això, només es pot assignar manualment un responsable.';
$string['managersunassigned'] = 'Responsables assignats manualment sense assignar';
$string['manuallyassigned'] = 'Responsable (assignat manualment)';
$string['manuallyassignedbadge'] = 'Assignat manualment';
$string['manuallyassignedcreated'] = 'Assignat amb èxit';
$string['manuallyassigneddeleted'] = 'Desassignat amb èxit';
$string['manuallyassigneddeletedconfirm'] = 'Estàs segur que vols esborrar aquesta tasca?<br />
<br />Aquesta acció no pot desfer-se.';
$string['manuallyassignedupdated'] = 'Actualitzat correctament';
$string['mappingerrordeptnotfound'] = 'No s\'ha trobat el departament {$a}';
$string['mappingerrorposnotfound'] = 'No s\'ha trobat la posició {$a}';
$string['mappingnoticenodeptidnumber'] = 'El departament s\'ha localitzat pel seu nom perquè el número d\'identificació estava buit. Es recomana assignar números d\'identificació als departaments';
$string['mappingnoticenoposidnumber'] = 'La posició s\'ha localitzat pel nom perquè el número d\'identificació estava buit. Es recomana assignar números d\'identificació als llocs';
$string['missingdepartment'] = 'Manca el departament';
$string['missingposition'] = 'Manca la posició';
$string['missingusers'] = 'Manca l\'usuari o usuaris';
$string['movedepartmentframework'] = 'Moure el marc del departament \'{$a}\'';
$string['movepositionframework'] = 'Mou marc de posició \'{$a}\'';
$string['newframework'] = 'Nou marc';
$string['newnamefor'] = 'Nou nom per a \'{$a}\'';
$string['notactivejob'] = 'No actiu';
$string['notification'] = 'Notificació';
$string['notificationcannotcreatejobs'] = 'Abans d’assignar treballs als usuaris, crea alguns departaments i posicions.';
$string['notinsametenant'] = 'L\'usuari i el responsable no estan en el mateix tenant';
$string['onlycurrent'] = 'Només actual';
$string['onlyfuture'] = 'Només futur';
$string['onlypast'] = 'Només passat';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Assigna els usuaris a programes/certificacions';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Gestor de departament: assigna els usuaris a programes/certificacions';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Assigna els usuaris a programes/certificacions';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Gestor global: assigna els usuaris a programes/certificacions';
$string['organisation:allocateuserstoprogramcertificationsmam'] = 'Assignar usuaris a programes/certificacions';
$string['organisation:allocateuserstoprogramcertificationsmam_help'] = 'Assignació manual de responsables: Assignar usuaris a programes/certificacions';
$string['organisation:assigninlocked'] = 'Assignar treballs en departaments i càrrecs bloquejats';
$string['organisation:assignjobs'] = 'Assignació de tasques';
$string['organisation:assignmanuallymgr'] = 'Afegir responsables assignats manualment';
$string['organisation:managedepartments'] = 'Gestiona els departaments';
$string['organisation:managepositions'] = 'Gestiona les posicions';
$string['organisation:receivenotificationsdept'] = 'Rep notificacions';
$string['organisation:receivenotificationsdept_help'] = 'Gestor del departament: rep notificacions';
$string['organisation:receivenotificationsglob'] = 'Rep notificacions';
$string['organisation:receivenotificationsglob_help'] = 'Gestor global: rep notificacions';
$string['organisation:receivenotificationsmam'] = 'Rebre notificacions';
$string['organisation:receivenotificationsmam_help'] = 'Assignació manual del responsable: Rebre notificacions';
$string['organisation:viewusersreportdept'] = 'Visualitza els informes d’usuaris';
$string['organisation:viewusersreportdept_help'] = 'Gestor de departament: visualitza els informes d’usuari';
$string['organisation:viewusersreportglob'] = 'Visualitza els informes d’usuaris';
$string['organisation:viewusersreportglob_help'] = 'Gestor global: visualitza els informes d’usuaris';
$string['organisation:viewusersreportmam'] = 'Veure informes d\'usuaris';
$string['organisation:viewusersreportmam_help'] = 'Responsable assignat manualment: Veure informes d\'usuaris';
$string['organisationadmintab'] = 'Organització';
$string['orgfiltercustomise'] = 'Personalitza';
$string['orgfilterdirectreports'] = 'Mostra només els meus propis informes directes';
$string['orgfiltereverybody'] = 'Mostra a tots els que m\'informen';
$string['orgstructure'] = 'Estructura d’organització';
$string['parent'] = 'Principal';
$string['parentidchanged'] = 'No s\'ha pogut trobar el departament principal especificat \'{$a}\'. El departament es va crear directament sota el marc.';
$string['parentidchangedposition'] = 'No s\'ha pogut trobar la posició principal especificada \'{$a}\'. La posició es va crear directament sota el marc.';
$string['parentsameiderror'] = 'L\'element principal no pot ser ell mateix';
$string['people'] = 'Persones';
$string['peoplereportingto'] = 'Persones que informen a {$a}';
$string['pluginname'] = 'Estructura d’organització';
$string['position'] = 'Posició';
$string['position_help'] = 'Selecciona la posició';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'La posició s\'ha suprimit amb èxit.';
$string['positiondescription'] = 'Descripció';
$string['positionframework'] = 'Marc de posició';
$string['positionframeworkidnumber'] = 'Número d\'ID del marc de posició';
$string['positionframeworkpostfix'] = '{$a} (Marc de posició)';
$string['positionframeworks'] = 'Entorns de treballs de posició';
$string['positionfrmidnumberconflict'] = 'Els números d\'ID del marc de la posició ja existeixen';
$string['positionhasjobs'] = 'La posició no es pot suprimir perquè hi ha llocs de treball associats.';
$string['positionidentifier'] = 'Identificador de posició';
$string['positionidentifier_help'] = 'Aquesta és la columna que identifica la fila en el CSV, s\'utilitzarà per trobar el pare';
$string['positionidnumber'] = 'Número d\'ID';
$string['positionidnumberconflict'] = 'Els números ID de posició ja existeixen';
$string['positionname'] = 'Nom';
$string['positionnotfound'] = 'No s\'ha trobat la posició';
$string['positionparent'] = 'Principal';
$string['positionpermissions'] = 'Permisos';
$string['positionrequiredforjobcreate'] = 'Cal crear posicions per continuar amb les tasques de treball.';
$string['positions'] = 'Posicions';
$string['positionwithicons'] = 'Posició amb permisos';
$string['present'] = 'Present';
$string['previousjobdatenote'] = 'El treball anterior s\'establirà com finalitzat un dia abans que comenci el nou treball.';
$string['previousjobsdatenote'] = 'Tots els treballs de tots els usuaris seleccionats s\'establiran com finalitzats un dia abans que comenci el nou treball.';
$string['privacy:metadata:department'] = 'Departament de llocs de treball';
$string['privacy:metadata:depth'] = 'Camp d\'informació per a la reindexació';
$string['privacy:metadata:enddate'] = 'Quan aquest lloc de treball finalitzi';
$string['privacy:metadata:isdirect'] = 'Indicar si l\'usuari és un subordinat directe';
$string['privacy:metadata:jobssummary'] = 'Resum de les tasques';
$string['privacy:metadata:managerid'] = 'ID del gestor de l\'estructura orgànica';
$string['privacy:metadata:path'] = 'Trajectòria de la relació jeràrquica';
$string['privacy:metadata:permissions'] = 'Permisos que aquest manager té sobre aquest empleat';
$string['privacy:metadata:position'] = 'Posicó del lloc de treball';
$string['privacy:metadata:reportingsummary'] = 'Relació jeràrquica';
$string['privacy:metadata:startdate'] = 'Quan comença aquesta tasca';
$string['privacy:metadata:timecreated'] = 'Quan es va crear aquesta tasca';
$string['privacy:metadata:timemodified'] = 'Quan es va modificar per darrera vegada aquesta tasca';
$string['privacy:metadata:ummanagerid'] = 'Id. del responsable d\'usuari';
$string['privacy:metadata:umpath'] = 'Ruta del responsable d\'usuari';
$string['privacy:metadata:umpathlevel'] = 'Nivell de ruta del responsable d\'usuari';
$string['privacy:metadata:umpermissions'] = 'Permisos del responsable d\'usuari';
$string['privacy:metadata:umsummary'] = 'Resum del responsable d\'usuari';
$string['privacy:metadata:umtimecreated'] = 'Quan es va crear aquest responsable d\'usuaris';
$string['privacy:metadata:umtimemodified'] = 'Quan es va modificar per última vegada aquest responsable d\'usuaris';
$string['privacy:metadata:umuserid'] = 'ID de l\'usuari';
$string['privacy:metadata:userid'] = 'ID de l\'usuari';
$string['reg_wpdepartmentframeworks'] = 'Nombre de marcs de departament ({$a})';
$string['reg_wpdepartments'] = 'Nombre de departaments ({$a})';
$string['reg_wpjobs'] = 'Nombre de tasques ({$a})';
$string['reg_wppositionframeworks'] = 'Nombre de marcs de de posició ({$a})';
$string['reg_wppositions'] = 'Nombre de posicions ({$a})';
$string['relevantjobs'] = 'Treballs rellevants';
$string['replaceexistingmanagers'] = 'Substituir als responsables actuals';
$string['reportingline'] = 'Línia de notificació';
$string['reportsto'] = 'Informa a';
$string['rolemanager'] = 'Gestor d’estructura d’organització';
$string['rolemanagerdescription'] = 'Permet crear i gestionar llocs de treball, càrrecs i departaments dins de l\'espai actual.';
$string['ruleoutcomeactive'] = 'Només treballs actius';
$string['ruleoutcomeall'] = 'Tots els treballs';
$string['ruleoutcomeassignjob'] = 'Assignar feina';
$string['ruleoutcomeassignjobdescwithdates'] = 'Assignar treball en el departament \'{$a->department}\' amb el càrrec \'{$a->position}\'<br />
Data d\'inici: {$a->startdate}<br />
Data de finalització: {$a->enddate}';
$string['ruleoutcomeassignjobstartruledate'] = 'Data d\'execució de la regla';
$string['ruleoutcomeassignjobstartuserdate'] = 'Data de creació de l\'usuari';
$string['ruleoutcomedaybeforeruledate'] = 'Dia anterior a l\'execució de la norma';
$string['ruleoutcomeendjobs'] = 'Finalitzar tots els treballs';
$string['ruleoutcomeendjobsdesc'] = 'Acabar tots els treballs en departament \'{$a->department}\' i càrrec \'{$a->position}\'<br />
Incloure subdepartaments:
Incloure subcàrrecs:
Data de finalització:
Objectiu:';
$string['ruleoutcomeruledate'] = 'Data d\'execució de la norma';
$string['ruleoutcometarget'] = 'Objectiu';
$string['ruleoutcometarget_help'] = 'Finalitzar tots els treballs o només els que estan actius';
$string['selectallactivejobs'] = 'Selecciona totes les feines actives';
$string['selectalldepartmentframeworks'] = 'Selecciona tot els marcs del departament';
$string['selectallframeworks'] = 'Selecciona tots els marcs dels departaments i de posició';
$string['selectalljobs'] = 'Selecciona totes les feines actives i passats';
$string['selectalljobsinfile'] = 'Selecciona totes les feines d\'aquest document';
$string['selectalljobsinframeworks'] = 'Seleccioni tots els treballs en qualsevol dels marcs seleccionats...';
$string['selectallpositionframeworks'] = 'Seleccionar tots els marcs de posició';
$string['selectdate'] = 'Selecciona la data...';
$string['selectdepartmentframework'] = 'Seleccionar marc de departament';
$string['selectexistingframework'] = 'Selecciona el marc existent';
$string['selectjobsinframeworks'] = 'Seleccioni tots els treballs de marcs específics...';
$string['selectpositionframework'] = 'Seleccionar marc de posició';
$string['setjobfinished'] = 'Establir treball com finalitzat';
$string['setjobsfinished'] = 'Establir treballs com finalitzats';
$string['showjobs'] = 'Mostra les tasques';
$string['showpastjobs'] = 'Mostra les tasques anteriors';
$string['showpeoplewithjobs'] = 'Mostrar persones amb treball';
$string['showpeoplewithmanagers'] = 'Mostrar persones amb responsables';
$string['somedepartmentsdonotexist'] = 'Alguns departaments no existeixen';
$string['somepositionsdonotexist'] = 'Algunes posicions no existeixen';
$string['startdate'] = 'Data d\'inici';
$string['startdate_help'] = 'Data d\'inici de la tasca';
$string['taskbuildreportingline'] = 'Crear una estructura jeràrquica orgànica';
$string['timecreated'] = 'Hora de creació';
$string['toomanyparentstoshow'] = 'Massa pares per mostrar.';
$string['transferjob'] = 'Transferir aquest treball a un nou';
$string['transfertoanewjob'] = 'Trasllat a un nou lloc de treball';
$string['transfertojob'] = 'Transferir \'{$a}\' a un nou treball';
$string['transfertonewjob'] = 'Transferir aquest usuari a un nou treball';
$string['unassignmanager'] = 'Desassignar responsable';
$string['unassignmanagers'] = 'Desassignar responsables';
$string['unassignperson'] = 'Desassignar persona';
$string['usermanagednotallowed'] = 'No està permès crear assignacions de gestió mútues. Assegura\'t que els usuaris no es gestionen mútuament de manera simultània.';
$string['usermanagednotallowedrelation'] = 'L\'usuari no pot tenir aquesta relació amb el responsable';
$string['usermanagednotexist'] = 'El registre del responsable d\'usuari no existeix';
$string['usernotfound'] = 'No s\'ha trobat l\'usuari';
$string['users'] = 'Selecciona usuaris';
$string['users_help'] = 'Cerca i selecciona els usuaris per assignar-los una tasca de treball';
$string['validationmsgdeptposchangejob'] = 'El departament o el càrrec han de ser diferents dels actuals.';
$string['validationmsgedateonenddatechange'] = 'té un treball amb data d\'inici posterior a la data de finalització especificada.';
$string['validationmsgedateonsdate'] = 'La data de finalització ha de ser posterior a la data d\'inici.';
$string['validationmsgedateonsdatechangejob'] = 'La data d\'inici de la nova ocupació ha de ser posterior a la data d\'inici de l\'ocupació anterior.';
$string['viewjobsandreporting'] = 'Veure treballs i línies jeràrquiques';
$string['withoutpermission'] = 'Sense permís \'{$a}\\';
$string['withpermission'] = 'Amb permís \'{$a}\\';
$string['withsubdepartments'] = 'Inclou subdepartaments';
$string['withsubpositions'] = 'Inclou subposicions';
